<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJcZwkpZhoXn/GS7o7Wk4eCyM2XT0P1FoqBlnE3WAtZIB0p68MBQSIG6okpwG6Vai+gFNsUn+/ahSVn9fwhADUPIB1XRttSkyGAo=</string>
</map>
